
    .main {
        height: 100vh;
        background-color: #393E46;
        color : #EEEEEE;
    }
    .colortext-background{
        background-color: #222831;
        color : #EEEEEE;
    }
    .colortext{
        color : #EEEEEE;

    }
    .body-content{
         background-color: #494f58;
         color : #EEEEEE;
         height: 100%;
    }
    .sidebar{
        background: #393E46;
    }
    
    .sidebar a{
        color:  #EEEEEE;
        text-decoration: none;
        display:block;
        padding: 25px 20px;
    }
    .sidebar a:hover{
        background:#00ADB5;
    }
    .active{
         background:#00ADB5;
         border-right: solid 10px #EEEEEE;
    }
    .card-data{
        padding :20px 50px;
        background: #393E46;
    }.card-data i {
        font-size: 100px;
        
    }
    .card-desc{
        font-size: 30px;
    }
    .card-total{
        font-size: 20px;
    }